Перейти к содержанию

sajax

Новичок
  • Публикаций

    38
  • Зарегистрирован

  • Посещение

Репутация

5 Обычный

Информация о sajax

  • Звание
    Пользователь
  1. Насколько я понял, вы же установили модуль под неподдерживаемую версию, поэтому и ошибки там, модуль же просто не расчитан на работу под вашей версией. В ближайшее время установлю вашу версию системы и добавлю поддержку.
  2. Галочками выставляются те категории, которые должны быть в модуле. Т.к. можно создать несколько модулей, то вы можете выбрать только определенные категории для каждого модуля.
  3. По идее да, попробуйте на демо версии.
  4. Честно говоря уже не помню, если вопрос ещё актуальный, то пишите, попробуем решить.
  5. Для версий 1.5. совместимость не делал, т.к. когда этот модуль писался, этих версий не было, и никто не просил. Сделаю в ближайшее время.
  6. Никак, только путем расширения шаблона.
  7. По идее, да. У других пользователей работает.
  8. Сложно сказать. Посмотрите на демо версии модуля.
  9. Вы можете отредактировать HTML шаблон меню, добавить необходимые скрипты и т.д.
  10. Эта ошибка говорит об отсутствии шаблонов для меню. Эти шаблоны по умолчанию лежат в папке дефолтного шаблона /module/menu*.tpl. Что-то вы недокачали или недозалили.
  11. Удалите сущ. копию модуля. Скачайте последнюю версию с форума и установите заново. В самой первой версии действительно была ошибка, которую вы описали, она проявлялась только если в настройках базы был указан префикс, поэтому я её при первоначальных тестах не заметил. В последней версии модуля эта ошибка устранена.
×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.